﻿@charset "utf-8"; body,a{ color: #555;}

/* 配置默认样式 */
.box .hd{height: 35px;line-height: 35px; padding-right: 10px; border: none; background-color: #f5f5f5;}
.box .hd h3,.box .hd li{ float: left;font-size: 18px; padding: 0 15px; text-align: center;}
.box .hd h3, .box .hd .on{ background-color: #2c69a2;}
.box .hd h3 a, .box .hd h3 span, .box .hd .on a{color: #fff;}
.box .bd{padding: 10px 5px;}
.box .hd .more{margin: 0;color: #a4a4a4;}

/* boxPrimary */
.boxPrimary .hd{ background-color: #2c69a2;}

/* boxDefault */
.boxDefault .hd{ border-bottom: 1px solid #2c69a2;}
.boxDefault .bd{ padding-bottom: 20px;}

/* 重置图标 */
.icon{height: 3px;width: 3px;background-position: 0 0;}
.iconArrowTop{height: 9px;width: 10px;background-position: 0 -3px;}
.iconArrowBottom{height: 9px;width: 10px;background-position: 0 -12px;}
.iconHome{height: 10px;width: 12px;background-position: 0 -21px;}
.iconDjgz{height: 16px;width: 14px;background-position: 0 -31px;}
.iconXwdt{height: 18px;width: 16px;background-position: 0 -47px;}
.iconXzzx{height: 18px;width: 16px;background-position: 0 -65px;}
.iconPrint{height: 16px;width: 16px;background-position: 0 -83px;}
.iconYqlj{height: 16px;width: 16px;background-position: 0 -99px;}
.iconTzgg{height: 16px;width: 16px;background-position: 0 -115px;}
.iconSearch{height: 17px;width: 17px;background-position: 0 -131px;}
.iconFavo{height: 16px;width: 17px;background-position: 0 -148px;}
.iconShxcs{height: 17px;width: 18px;background-position: 0 -164px;}
.iconYgfc{height: 16px;width: 18px;background-position: 0 -181px;}
.iconGzzd{height: 16px;width: 21px;background-position: 0 -197px;}
.iconArrowRight{height: 46px;width: 23px;background-position: 0 -213px;}
.iconArrowLeft{height: 46px;width: 23px;background-position: 0 -259px;}
.iconFgfw{height: 32px;width: 32px;background-position: 0 -305px;}
.iconJtyx{height: 32px;width: 32px;background-position: 0 -337px;}
.iconYlfw{height: 32px;width: 33px;background-position: 0 -369px;}
.iconSsfw{height: 35px;width: 33px;background-position: 0 -401px;}
.iconWyfw{height: 34px;width: 34px;background-position: 0 -436px;}
.iconWxfw{height: 34px;width: 34px;background-position: 0 -470px;}

/* 布局 */
.container{width: 1200px; overflow: visible; clear: both;}
.side{float: left;width: 290px;margin-right: 15px;}
.sideRight{float: right;width: 250px;margin-left: 15px;}
.mainContent{overflow: hidden;}

/* 顶部 */
#topbar{ background-color: #eee; border-bottom: 1px solid #ddd; line-height: 30px;}
#topbar .userPanel{ float: right; color: #666;}
#topbar .userPanel a{padding: 0 5px;color: #666;}
#topbar .userPanel a:hover{color: #e00;}

/* 头部 */
#header{ background: #f5f5f5 url(images/headerbg.png) no-repeat center top;}
#header .container{position: relative;height: 120px;}
#header .logo{float: left;margin-top: 27px;}
#header #search{position: absolute;top: 44px;right: 0; background-color: #fff; border: 1px solid #ddd;}
.inputGroup input{padding: 5px 35px 5px 10px;width: 160px; height: 20px; color: #666; border: none; background: none;}
.inputGroup .btn{padding: 5px;background: #017fbd;border: none;width: 20px;height: 20px;overflow: hidden;}
.inputGroup .btn i{margin: 0;}

/* 导航栏 */
#nav{position: relative;z-index: 11; background-color: #2c69a2;}
#nav .container{overflow: visible;}
#nav .mainNav{ height: 45px;text-align: center;}
.nav .li1{float: left; width: 9.99%; position: relative;*display: inline;zoom: 1;}
.nav .li1 .a1{display: block;height: 45px;line-height: 45px;font-size: 15px;color: #fff;}
.nav li.on1 a:hover.a1, .nav .on1 .a1{background: #4884bc;}
.nav .ul1{ position: absolute; top: 45px; left: 0; width: 100%; display: none;}
.nav .ul1 li{ background-color: #017fbd; overflow: hidden;}
.nav .ul1 li a{ padding: 10px 0; line-height: 20px; display: block; color: #fff; font-size: 14px;}
.nav .ul1 li a:hover{ background-color: #069dd7;}

/* 内容区 */
#content{ padding-top: 20px; overflow: hidden;}

/* 底部 */
#footer{padding-top: 20px;padding-bottom: 20px;line-height: 2;background-color: #333;text-align: center; color: #fff;}
#footer a{ color: #fff;}
#footer a:hover{ color: #ff0;}
#footer .footerNav{margin-bottom: 10px;}
#footer .footerNav a{ padding: 0 5px;}

/*验证码*/
div.codeinp input[type=text] {
    width: 100px !important;
    float: left;
    margin-right: 10px;
}
/* 通用底部按钮 */
.bot {
    text-align: center;
    padding: 0 0 20px 0;
}
.bot a,
.bot button {
    cursor: pointer;
    display: inline-block;
    height: 46px;
    line-height: 46px;
    padding: 0 5%;
    font-size: 16px;
    background: #C60005;
    border: 0;
    color: #fff;
    margin: 0 2%;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.bot a:hover,
.bot button:hover {
    text-decoration: none;
    background: #de0106;
}
/* 依申请、信访、咨询等通用 查询页样色 */
.queryForm {
    background: #fff;
    padding: 3% 0;
    width: 80%;
    margin: 30px auto;
    border: 1px solid #e2e2e2;
    font-size: 16px;
}
.queryForm td {
    padding: 8px 0
}
.queryForm .tdlab {
    width: 40%;
    text-align: right;
}
.queryForm input[type=text] {
    width: 56%;
}
.queryForm .bot {
    text-align: left;
}
.queryForm .bot a {
    margin: 0
}
.queryForm .required strong {
    color: #f00;
    margin-right: 5px;
}
.queryForm .errorMessage {
    color: #f00;
}
.queryForm table {
    width: 100%;
    border: 0;
}
/* 依申请、信访、咨询等通用 查询结果页样色 */
.queryResult {
    width: 80%;
    margin: 30px auto;
}
.queryResult .mainBox {
    margin-bottom: 50px;
}
.queryResult .tit h3 {
    text-align: center;
    font-size: 38px;
    line-height: 2;
    margin-bottom: 30px;
}
.queryResult .tips {
    text-align: center;
    font-size: 16px;
    margin-bottom: 50px;
    border-top: 1px solid #ddd;
    padding: 50px 0 20px 0;
}
.queryResult .number {
    font-weight: bold;
    color: #f00
}
/* 信息提示页  */
.Showms {
    background: #fff;
    padding: 3% 5%;
    overflow: hidden;
    max-width: 540px;
    margin: 30px auto;
}
.Showms .top,
.Showms .bottom,
.Showms .Shadow {
    display: none;
}
.Showms .MS {
    overflow: hidden;
    zoom: 1;
}
.Showms .titWrong {
    color: #c00;
    border-bottom: 1px solid #ccc;
    padding: 5px 0;
    margin-bottom: 15px;
    font-size: 18px;
}
.Showms .BUT {
    padding: 25px 0 15px 0;
}
.Showms .BUT a {
    padding: 0 15px;
    height: 36px;
    line-height: 36px;
    display: inline-block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    margin-right: 15px;
    background: #eee;
    border: 1px solid #ccc;
    font-size: 14px;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#eee));
    background: -moz-linear-gradient(#FFFFFF, #eee);
    background: -ms-linear-gradient(#FFFFFF, #eee);
    background: -o-linear-gradient(#FFFFFF, #eee);
    background: linear-gradient(#FFFFFF, #eee);
}
.Showms .BUT a:hover {
    color: #c00;
    border: 1px solid #aaa;
    text-decoration: none;
}

/*联想关键词*/
.dropdown-word {top: 30px!important;}

